Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:38:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568312128            01:11 PM, 24th Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:12 PM, 24th Aug                     hi                             01:12 PM, 24th Aug                     hi                             01:12 PM, 24th Aug                     hi                    Hi,           01:12 PM, 24th Aug                     hi                    Please check above screenshot           01:13 PM, 24th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:14 PM, 24th Aug                     hi                    I didt received my balance in my credit           01:14 PM, 24th Aug                     hi                    Ok           01:14 PM, 24th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:15 PM, 24th Aug                   Hamza                   Could you please confirm that you have logged in to your account with the register email address [email-masked]?           01:15 PM, 24th Aug                     hi                    Yes , sure           01:17 PM, 24th Aug                     hi                    I send you screenshot           01:18 PM, 24th Aug                     hi                             01:18 PM, 24th Aug                     hi                    Please check above           01:18 PM, 24th Aug                   Hamza                   Please provide us with a screenshot of you credit showing 0 balance so we can assist you further           01:19 PM, 24th Aug                     hi                    Ok           01:19 PM, 24th Aug                     hi                             01:20 PM, 24th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:21 PM, 24th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:21 PM, 24th Aug                     hi                    How much time it will take?           01:21 PM, 24th Aug                     hi                    I want to purchase because my flight is on 30 sep.           01:22 PM, 24th Aug                   Hamza                   You will be contacted soon enough           01:22 PM, 24th Aug                   Hamza                   Is there anything else I can help you?            01:23 PM, 24th Aug                     hi                    So please process already enough time           01:23 PM, 24th Aug                     hi                    Tomorrow I will contact you again.           01:23 PM, 24th Aug                   Hamza                   Sure,We will do our best to fix the issue asap           01:23 PM, 24th Aug                     hi                    Ok           01:24 PM, 24th Aug                     hi                    Thanks           01:24 PM, 24th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 24th Aug                     hi                    Same here           01:26 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3015868